<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86fb4c8c3ae8c124a6c72bdafdb66250">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-24 16:00:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
